- Qt 6.4
- Qt Quick 3D
- Qt Quick 3D Examples and Tutorials
- Qt Quick 3D - Robot Arm Example
- Qt Quick 3D | Commercial or GPLv3

# Qt Quick 3D - Robot Arm Example

     ### This file is automatically generated by Qt Design Studio.
     ### Do not change

     qt_add_library(RobotArm STATIC)
     set_source_files_properties(Constants.qml
         PROPERTIES
             QT_QML_SINGLETON_TYPE true
     )

     qt6_add_qml_module(RobotArm
             URI "RobotArm"
             VERSION 1.0
             QML_FILES
                 Constants.qml
     )